#' @title Corpus data on the gendered use if I vs. you in files and sentences
#' @name IvsYou
#' @description This data set contains annotated corpus data from a small part of the BNC on the use of I vs. you in files of the BNC with several predictors
#' @docType data
#'
#' @format A data frame with 21102 observations/cases and 8 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 21102]}
#'   \item{FILE}{Factor: the file in which a use of I or you was found, with 21 levels}
#'   \item{SPEAKER}{Factor: the speaker who produced I or you, with 384 levels}
#'   \item{SEX}{Factor: the sex of the speaker (from the header of the corpus file, empty or u for unknown), with levels "", "f", "m", "u"}
#'   \item{SENTENCE}{Numeric: the relative position of the sentence with I or you in the file (to adjust for different file sizes), in the interval [0,1]}
#'   \item{PRECEDING}{Factor: the within-sentence context before the I/you, with 13666 levels}
#'   \item{MATCH}{Factor: the match of I or you, with levels "i", "I", "you", "You"}
#'   \item{SUBSEQUENT}{Factor: the within-sentence context after the I/you, with 19771 levels}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("IvsYou.csv", stringsAsFactors=TRUE)
