#' @title Acceptability judgment data on Spanish stimuli with or without 'proper' subject-verb agreement
#' @name agreementratings
#' @description This data set contains ordinal acceptability judgment data on Spanish sentences with(/out) subject-verb agreement and several predictors
#' @docType data
#'
#' @format A data frame with 4300 observations/cases and 8 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 4528]}
#'   \item{JUDGMENT}{Numeric: the acceptability judgment made by a human subject, in the interval [-3, 3]}
#'   \item{AGREEMENT}{Factor: whether the experimental stimulus (a sentence) exhibited proper agreement between the subject and the verb or not, with levels "no", "yes"}
#'   \item{NEGATION  }{Factor: whether the experimental stimulus was affirmative or negative, with levels "affirmative", "negative"}
#'   \item{EMPHPRON  }{Factor: whether the experimental stimulus contained an emphatic pronoun or not, with levels "no", "yes"}
#'   \item{SUBJORDER}{Factor: whether the experimental stimulus had a grammatical subject before a semantic/experiencer subject or the other way round, with levels "gramsem", "semgram"}
#'   \item{NUMBERGRAM}{Factor: whether the grammatical subject of the experimental stimulus was plural or singular, with levels "plural", "singular"}
#'   \item{PERSONGRAM}{Factor: whether the grammatical subject of the experimental stimulus was first, second, or third person, with levels "first", "second", "third"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("agreementratings.csv", stringsAsFactors=TRUE)
